Questions tagged [updates]

Questions about updates. This is a very general tag. If you have a tag that's more specific (e.g. the package name that your question is about) please use that one.

Filter by
Sorted by
Tagged with
0 votes
0 answers
7 views

How to solve this W: and N: error message when perform $sudo apt update

All packages are up to date. W: http://as-repository.openvpn.net/as/debian/dists/bionic/InRelease: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in ...
user avatar
  • 1
0 votes
2 answers
24 views

I cannot update Ubuntu 21.10 to 22.04 [duplicate]

When I want to update, the following message appears: W:Updating from such a repository can't be done securely, and is therefore disabled by default., W:See apt-secure(8) manpage for repository ...
user avatar
0 votes
0 answers
20 views

ACPI errors after kernel 5.17.9 update

I've updated my kernel from 5.15 to 5.17.9 by installing the .deb packages from the kernel-ppa. After the boot screen I get ACPI errors and some peripherals like wifi won't work. Here is the full ...
user avatar
0 votes
0 answers
14 views

Problem with Python version and Update Manager

I am sort of new with Linux, so forgive me if I mixed up or misuse concepts here. I have Ubuntu 20.04.4 LTS and recently I created a new user in Linux for a project I am doing. From my main user (...
user avatar
-3 votes
0 answers
26 views

Please help me, What is this error? Can you help me? [closed]

erro image After a while of using mint this error appeared, but I don't know it
user avatar
  • 1
0 votes
0 answers
11 views

Error installing Grafana

Good morning, I am trying to install Grafana on an Ubuntu 20.04.4 LTS(Focal Fossa) server. I follow the installation steps on the official page, but after downloading the repositories like this: echo &...
user avatar
  • 1
0 votes
0 answers
22 views

Red Icon White Line Ubuntu 20.04 [duplicate]

good day for everyone! I have a problem on Ubuntu 20.04 It appears to me a red icon as in the figure: Red Icon Ubuntu With the next description: An error ocurred, please run Package Manager de right ...
0 votes
0 answers
44 views

Package upgrade is failing in 22.04

For the past 2 days, I've tried to update Ubuntu 22.04 using the sudo command, and I get the following error: david@david-XPS-15-9530:~$ sudo apt upgrade Reading package lists... Done Building ...
user avatar
  • 91
0 votes
0 answers
34 views

Ubuntu no longer updates saying it can't be done securely since it's no longer signed

Ubuntu 20.04.4 LTS See the errors below. I can no longer update my repos or install new packages. Every repo is saying that it is no longer signed. This only started happening yesterday and it was ...
user avatar
0 votes
0 answers
20 views

MendeleyDesktop removed on update [duplicate]

I've found an odd quirk and am curious if there's a reason or a workaround. I'm running Ubuntu 20.04, and I've installed the Mendeley desktop deb file, downloaded from the Mendeley site. However, ...
user avatar
  • 101
0 votes
0 answers
19 views

Update notifier automatically re-enabled after updates?

I had disabled the GUI update notifier by selecting Preferences -> Software Updater -> Settings: Check for new updates: Never. Instead I wanted my apt-systemd-daily to do everything in ...
user avatar
  • 1
0 votes
0 answers
21 views

Pipewire causing other updates to fail (Pop! OS) [closed]

I recently installed a software called, 'FaceSwap' and followed their steps. At one point it asked me if I wanted to change Pipewire version which was a required step. I hit yes and everything was ...
user avatar
  • 1
0 votes
0 answers
10 views

Will i have a problem if i update to cmake 3.24 in ubuntu 20.04

I was just wondering if i would have a problem if i update to cmake 2.23 and would cause something to corrupt or you know do something like that.If anybody can give me a method to safely update to ...
user avatar
  • 31
0 votes
0 answers
31 views

Ubuntu 20.04 Unable to apt update [duplicate]

Good Morning, I have been an Ubuntu user for 12 years and now I am encountering a problem which prevents me from installing new software on all my Ubuntu 20.04 systems. When I do apt update: ...
user avatar
0 votes
0 answers
131 views

Unable to remove/purge linux-image-5.13.0-39-generic & linux-image-5.13.0-41-generic

Recently have been getting errors while trying to install updates. Here is the output of sudo apt dist-upgrade: sudo apt dist-upgrade carl@home:/etc/apt$ sudo apt dist-upgrade Reading package lists......
user avatar
  • 1
0 votes
0 answers
29 views

apt freezes mid-install/uninstall every time, Ubuntu 20.04.4 LTS

I'm out of ideas how to fix this, it has persisted across reboots, apt updates, apt upgrades, even a sudo dpkg --configure -a The nice thing is I have two machines both behaving this way, both are ...
user avatar
  • 101
0 votes
0 answers
25 views

Reboot error after kernel update on ubuntu18.04

In ubuntu18.04, after kernel update, reboot, click Ubuntu, and a few lines appear on the black screen and stop. How to fix it? I tried updating all kernel versions, but the results were the same.
user avatar
0 votes
0 answers
49 views

Unable to remove Wine repository

I have tried everything so far that I can find online and I am unable to delete wine key. I have installed new Ubuntu 22.04 and installed Wine, but it seems like it has trouble updating it via ...
user avatar
2 votes
1 answer
94 views

Ubuntu 20.04 Can't get passed login after update

4 days ago, I decided to install the update that "Software and Updates" has been suggesting for a while. After the progress dialog was gone, I closed the laptop lid, expecting it to sleep(...
user avatar
1 vote
2 answers
66 views

Problem with software updating - package conflicts

I have problems updating my Ubuntu 20.04. When I click on "update software". I got this message: I followed the answer here: dpkg error: "trying to overwrite file, which is also in...&...
user avatar
  • 13
0 votes
0 answers
27 views

LibreOffice Calc in Ubuntu 22.04 runs very slowly!

I've recently upgraded to Ubuntu 22.04 LTS desktop version. Now, LibreOffice Calc runs slowly. Every time I highlight a cell and start typing, the UI catches up after about 1 sec. Selecting a cell and ...
user avatar
0 votes
1 answer
82 views

Ubuntu 22.04 problems with window controls

1.After updating ubuntu to 22.04, I have graphics issues with all windows controls... problems with window controls Window controls and some texts do not appear until you hover the mouse over the ...
user avatar
0 votes
0 answers
136 views

How to make ubuntu 22.04 faster

Ubuntu 20.04 and 22.04 system requirements are the same. But the problem is I didn't get the smooth performance of 20.04 in 22.04. It's too laggy. How can I fix this problem? How can I speed up my ...
user avatar
0 votes
0 answers
36 views

Connection reset by peer error

I am trying to run tutor on Ubuntu 20.04 using the command tutor local quickstart I am getting thre following error E: Failed to fetch http://deb.debian.org/debian/pool/main/g/gcc-10/gcc-10_10.2.1-...
user avatar
0 votes
1 answer
58 views

How to stop an individual snap from updating Ubuntu 22.04 LTS

Is there a mechanism for stopping an individual Snap from updating? Context There is an ongoing issue with Firefox snap and have decided to replace the snap version with the deb version using the ...
user avatar
  • 7,596
0 votes
1 answer
27 views

error: cannot refresh: cannot prepare snap-declaration refresh for snap "{SNAP}": snap-declaration ({...}; series:16) not found

so I was trying to refresh snaps using sudo snap refresh command but it results in error: cannot refresh: cannot prepare snap-declaration refresh for snap "{SNAP}": snap-declaration ({...}; ...
user avatar
  • 47
0 votes
0 answers
30 views

After updating to 22.04, programs crash frequently. On startup: 'AtributeError: 'Thread' object has no attribute 'isAlive'

Initially, this problem only affected Firefox, but it got better after I uninstalled snaps and reinstalled the old version. Now, everything seems to be crashing (python, zoom, terminal, chrome, even ...
user avatar
  • 11
0 votes
0 answers
19 views

tex-common exit code 1

Well I tried doing some searching and came up with this site... Error installing tex-common on 16.04 LTS But it looks like that'll break my system. Here's what's going on, I'm trying to do updates and ...
user avatar
0 votes
0 answers
24 views

malformed line in source list [duplicate]

I'm trying to install library using (sudo apt-get install python-tk ) this error appears E: The list of sources could not be read. E: Malformed line 1 in source list /etc/apt/sources.list.d/gazebo-...
user avatar
-1 votes
1 answer
43 views

Do you need to update VLC first before installation? [closed]

I am trying to use commands to update or install VLC on Linux. I am trying to use sudo apt install vlc or sudo apt update vlc but these commands seem like they are not working.
user avatar
0 votes
0 answers
15 views

receiving GPG error while using sudo apt update [duplicate]

I ran this command in Terminal: sudo apt update At the end I received this message: W: An error occurred during the signature verification. The repository is not updated and the previous index files ...
user avatar
0 votes
0 answers
71 views

Updating to Ubuntu 22.04 Crashed theSystem

I got the notification that there was an update to 22.04 available and I chose to update it. It was done downloading the files and was 15% done with installing when it suddenly crashed. It displayed ...
user avatar
  • 11
0 votes
1 answer
99 views

How can I fix "Unable to locate package libvtk5-qt4-dev" on Ubuntu 20.04

I had a similar issue with qt so did this and it worked: https://askubuntu.com/a/1274166/806813 But for this one, I could only find: http://neuro.debian.net/install_pkg.html?p=libvtk5-qt4-dev I get ...
user avatar
0 votes
0 answers
20 views

Dual ttys on Ubuntu 20.10 console

I have a custom server build AMD that has been misbehaving for a while. I lost a RAID-5 array (storage not OS) and had to do quite a bit of work to rebuild it and decided to attempt to fix my ...
user avatar
0 votes
0 answers
24 views

Init Script is failing?

I am using a init script for databricks cluster and the below is the script: #!/bin/bash apt-get -y update && apt-get install -y libudunits2-dev libgdal-dev libgeos-dev libproj-dev This ...
user avatar
  • 1
0 votes
0 answers
49 views

Failed to download repository information every time I use sudo apt get-update [duplicate]

I have always faced this after I type sudo apt get-update: Ign:1 cdrom://Ubuntu 22.04 LTS _Jammy Jellyfish_ - Release amd64 (20220419) jammy InRelease Err:2 cdrom://Ubuntu 22.04 LTS _Jammy Jellyfish_ -...
user avatar
2 votes
1 answer
106 views

I get two warnings after Ubuntu 22.04 update [duplicate]

I got this once update on Ubuntu 22.04, mentionable that I upgraded from 20.04 Reading state information... Done All packages are up to date. W: http://bd.archive.ubuntu.com/ubuntu/dists/bionic-...
user avatar
  • 21
3 votes
1 answer
1k views

Ubuntu 22.04 runs too slow!

I've recently upgraded to Ubuntu 22.04 LTS desktop version. Now, I feel everything runs slowly on my machine. For example, Firefox take 10 to 20 seconds to start up which used to take only 2 to 3 ...
user avatar
0 votes
0 answers
120 views

Sudo apt update not working "The list of sources could not be read."

My turminal showing E: Conflicting values set for option Signed-By regarding source https://packages.microsoft.com/repos/edge/ stable: /usr/share/keyrings/microsoft.gpg != E: The list of sources ...
user avatar
0 votes
0 answers
35 views

Unable to install Rstudio due libclang-dev problem

I am new to ubuntu, and have been trying to install the new version of Rstudio, which should normally work. But it somehow broke today. Reading package lists... Done Building dependency tree Reading ...
user avatar
0 votes
1 answer
91 views

Ubuntu 22.04 - Prevent Firefox from .deb file Installation version to Automatic updating Snap file installation!

for integration with the GNOME Shell center I need Firefox to be installed in the operating system with the .deb extension instead of the automatic via SNAP Firefox file. The problem of Firefox under ...
user avatar
  • 111
0 votes
1 answer
37 views

How to force update [duplicate]

So I've been getting this error: E: The repository 'http://ppa.launchpad.net/f-muriana/ubuntu-builder/ubuntu focal Release' does not have a Release file. N: Updating from such a repository can't be ...
user avatar
  • 1
0 votes
0 answers
23 views

How to update non-signed repositories

I installed Microsoft Edge and in the terminal I get an alert message that the Microsoft Edge repository could not be updated because it is not signed and its public key isn't available. Is there any ...
user avatar
  • 1
0 votes
0 answers
9 views

The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 93C4A3FD7BB9C367 [duplicate]

When I use apt install ansible it's not installing the latest version, When I run apt update I get the following error: Err:7 http://ppa.launchpad.net/ansible/ansible/ubuntu trusty InRelease The ...
user avatar
2 votes
1 answer
143 views

How to prevent installation of package with newer version than requested?

I am installing a package called nvhpc from a third party repository. To do that I use the recommended method that consists on: $ apt-get update && apt-get install --no-install-recommends -y --...
user avatar
  • 3,412
0 votes
0 answers
71 views

apt-get update failed a new install of Ubuntu (file has unexpected size, mirror sync in progress)

OS: macOS Monterey 12.3.1 Hypervisor: Oracle VirtualBox 6.1.34 I have installed latest Ubuntu, however whenever I type in "apt update" this is what happens. The issue is still present since ...
user avatar
  • 1
0 votes
0 answers
16 views

so im trying to update to ubuntu 20.04.3 and its saying

tried to update from ubuntu-18.04 to 20.04.3 and it gives me this incorrect permissions on /usr/lib/policykit-1/polkit-agent-helper-1 (needs to be setuid root) instead of the password spot
user avatar
  • 1
1 vote
1 answer
94 views

Unable to upgrade to 22.04 from 21.10 due to missing i386 packages

When trying to upgrade from 21.10 to 22.04, I'm getting error that some i386 packages are not found: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/universe/o/ocl-icd/ocl-icd-libopencl1_2.2.14-...
user avatar
  • 11
0 votes
1 answer
99 views

First time writing a script -- why isn't the output going to a file?

I learned to use a computer with DOS so I am trying to approximate a batch/.bat file to run all the updates to my system and create a log file of the outcome. #!/bin/bash #update system in one step cd ...
user avatar
  • 23
0 votes
1 answer
46 views

Virus detected in 22.04 jelyfish after creating a debmirror

Message meets Alert condition Virus/Worm detected: Riskware/PNScan; Protocol: HTTP; Email Address From: ; Email Address To: ; VIRUS REFERENCE URL: http://www.fortinet.com/ve?vn=Riskware%2FPNScan date=...
user avatar
  • 1

1
2 3 4 5
128